using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace SecuMaison.Controllers {
  public class TestController : Controller {
    [Authorize(Roles = SecuMaison.Classes.RoleProviderMaison.Chef)]
    public ActionResult Index() {
      return View();
    }
  }
}